收藏
回答

打开小程序提示微信版本低?

苹果手机10月2日更新微信版本,更新后小程序“随申办”登录提示“微信版本低,需要更新”,点击更新后微信显示“打开”,不是更新!

回答关注问题邀请回答
收藏

3 个回答

  • wang li
    wang li
    10-09
    更新一下微信版本
    10-09
    有用
    回复 7
    • 唯伟
      唯伟
      发表于移动端
      10-09
      点了更新,显示已经是最高版本了!
      10-09
      回复
    • wang li
      wang li
      10-09回复唯伟
      那你删除小程序,再重新打开试试?
      10-09
      回复
    • 唯伟
      唯伟
      发表于移动端
      10-09回复wang li
      也试过了,也不行!
      10-09
      回复
    • wang li
      wang li
      10-09回复唯伟
      这么诡异啊,我打开这个小程序也都正常的,说明不是小程序的锅
      10-09
      回复
    • 唯伟
      唯伟
      发表于移动端
      10-09回复wang li
      嗯。我换了几个也是可以的!现在考虑,要么微信更新时候有bug
      10-09
      回复
    查看更多(2)
  • Admin²⁰²⁰
    Admin²⁰²⁰
    10-09

    后台设置小程序的基础库版本,设置低点就不会提示了。

    另外,如果这个手机的微信版本实在太低,还是升级微信到最新版本来解决比较好。

    10-09
    有用
    回复 3
    • 唯伟
      唯伟
      发表于移动端
      10-09
      我是小程序的使用者,也找得到小程序这个设置吗?
      10-09
      回复
    • Admin²⁰²⁰
      Admin²⁰²⁰
      10-09回复唯伟
      那你升级下微信试试。
      10-09
      回复
    • 唯伟
      唯伟
      发表于移动端
      10-09回复Admin²⁰²⁰
      已经升级好了,最高版本!而且这个问题是更新好之后出现的,之前用的蛮好的!
      10-09
      回复
  • 微喵网络
    微喵网络
    10-09

    测试能打开

    10-09
    有用
    回复 13
    • 唯伟
      唯伟
      发表于移动端
      10-09
      是测试我这个吗?还是测试这个小程序?我用其他人的苹果手机也都能打开??如果是测试账号,我用不能打开的手机来发帖子!
      10-09
      回复
    • 微喵网络
      微喵网络
      10-09回复唯伟
      我这边能打开随申办
      10-09
      回复
    • 唯伟
      唯伟
      发表于移动端
      10-09回复微喵网络
      嗯!我换了别人的账号、手机都能打开呢!这个苹果手机和账号,退出微信、开机重启都不行,还是提示微信版本低,要更新!
      10-09
      回复
    • 微喵网络
      微喵网络
      10-09回复唯伟
      你是不是自己开发的时候推过低版本基础库?
      10-09
      回复
    • 唯伟
      唯伟
      发表于移动端
      10-09回复微喵网络
      我是使用者,不是开发者呢!
      10-09
      回复
    查看更多(8)
登录 后发表内容
问题标签